/*
Theme Name: Sound Thinking
Version: 1.0
Description: Custom Divi Theme for Sound Thinking
Author: Dunskii Web Services
Author URI: http://www.dunskii.com
Template: Divi
*/


@import url("../Divi/style.css");

body {
font-family: 'Josefin Sans', sans-serif !important;
}

.et_fixed_nav #logo {
  max-height: 80px;
}

#top-menu a, .fullwidth-menu a {
  font-size: 26px;
}

.et_pb_fullwidth_header {
  padding: 10px 0;
}

.et_pb_section {
  padding: 10px 0 !important;
}

.et_pb_row {
  padding: 0 !important;
  width: 800px;
}

#main-header {
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
}

#main-content .container {
  padding-top: 10px;
}

#left-area .main_title {
  margin-bottom: 10px !important;
  text-align: center !important;
}

h1, h2, h3, h4, h5, h6, p, a, li, ol {
font-family: 'Josefin Sans', sans-serif !important;
}

h3, h4, h5, h6, p, li, ol  {
padding-bottom: 0 !important;
text-align: center;
}

h2 {
padding-top: 1em;
padding-bottom: 0.2em !important;
text-align: center;
}

h3, h4, h5, h6 {
padding-top: 0.3em;
padding-bottom: 0.5em !important;
}

p {
line-height: 1em !important;
padding-bottom: 0.5em !important;
font-size: 16px;
}

#left-area ul, .entry-content ul, .comment-content ul {
  line-height: 1em !important;
}

li {
list-style-position: inside !important;
font-size: 16px;
line-height: 1em !important;
padding-bottom: 0.5em !important;
}

/* Menu */
@media only screen and (max-width: 980px) {
#main-header #et_mobile_nav_menu {
display: none;
}
#top-menu, #top-menu-nav  {
display: block !important;
}
}

@media only screen and (max-width: 479px) {
#main-header #et_mobile_nav_menu {
display: none;
}

#top-menu, #top-menu-nav {
display: block  !important;
}
}



/* Slider */

.homeslide .et_pb_row {
width: 1080px;
}


.et_pb_slider {
height: 200px !important; 
}
.et_pb_slider .et_pb_slide { 
margin-right: -100%; 
-webkit-box-shadow: none !important;
box-shadow: none !important; 
}

.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding: 20px 20px;
}

.et_pb_column_1_3 .et_pb_slide_description h2, .et_pb_column_3_8 .et_pb_slide_description h2 {
font-size: 28px;
}

.et_pb_column_1_3 .et_pb_slide_description p, .et_pb_column_3_8 .et_pb_slide_description p {
font-size: 20px;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_column_1_3 {
  width: 300px;
}
}

@media screen and (max-width: 900px) {
.et_pb_section .et_pb_column_1_3 {
width: 50% !important;
}
.et_pb_section, .et_pb_section .et_pb_row {
width: 100% !important;
margin: 0 auto;
}
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 20px 62px !important;
}
}

@media only screen and (max-width: 980px) {
.et_pb_column_1_2, .et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_3_8 {
  width: 50% !important;
}
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 20px 62px !important;
}
.st-third {
display: none !important;
}
}

@media only screen and (max-width: 479px) {

.et_pb_column_1_2, .et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_3_8 {
  width: 100% !important;
}
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 20px 62px !important;
}
.et_pb_slide_content, .et_pb_more_button {
  display: inherit !important;
}

.et_pb_column_1_3 .et_pb_slide_description h2, .et_pb_column_3_8 .et_pb_slide_description h2 {
font-size: 28px !important;
}

.et_pb_column_1_3 .et_pb_slide_description p, .et_pb_column_3_8 .et_pb_slide_description p {
font-size: 20px !important;
}

.st-third {
display: none !important;
}
}

 .st-800 {
/*width: 800px !important;*/
}

/* Map */

.et_pb_column_4_4 .et_pb_map {
  width: 800px;
}

@media only screen and (max-width: 980px) {
.et_pb_column_4_4 .et_pb_map {
  width: 100%;
}
}

@media only screen and (max-width: 479px) {
.et_pb_column_4_4 .et_pb_map {
  width: 100%;
}
}
